top of page
  • Writer's pictureAnup Ghosh

Hackers Target Apache Servers Vulnerable to RCE Attacks

Quick rundown on remote command execution (RCE) vulnerabilities in two Apache server products: Apache RocketMQ NameServer and Apache ERP. If you have these servers please be sure to patch or mitigate.


If you are not sure if you have these vulnerabilities, scan with ThreatMate with button below.





Links to articles shown:




36 views

Comments


bottom of page